## rust-enumflags2-derive 0.6.4

=== debian/changelog ===
rust-enumflags2-derive (0.6.4-1) unstable; urgency=medium

  * Package enumflags2_derive 0.6.4 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 06 Nov 2020 09:32:45 +0100
