=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2_derive 0.6.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2_derive 0.6.4 --all-targets --no-default-features
Features: test-name=librust-enumflags2-derive-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
