## rust-enumflags2-derive 0.7.7

=== debian/changelog ===
rust-enumflags2-derive (0.7.7-2) unstable; urgency=medium

  * Team upload.
  * Package enumflags2_derive 0.7.7 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 15:35:15 +0200

rust-enumflags2-derive (0.7.7-1) experimental; urgency=medium

  * Team upload.
  * Package enumflags2_derive 0.7.7 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 May 2023 14:08:35 +0200

rust-enumflags2-derive (0.7.4-1) experimental; urgency=medium

  * Team upload.
  * Package enumflags2_derive 0.7.4 from crates.io using debcargo 2.6.0
  * added collapse_features = true in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 25 May 2023 10:36:22 +0200
