=== debian/control ===
Source: rust-enumflags2-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumflags2-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumflags2-derive
X-Cargo-Crate: enumflags2_derive
Rules-Requires-Root: no

Package: librust-enumflags2-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-enumflags2-derive+default-dev (= ${binary:Version}),
 librust-enumflags2-derive-0-dev (= ${binary:Version}),
 librust-enumflags2-derive-0+default-dev (= ${binary:Version}),
 librust-enumflags2-derive-0.7-dev (= ${binary:Version}),
 librust-enumflags2-derive-0.7+default-dev (= ${binary:Version}),
 librust-enumflags2-derive-0.7.7-dev (= ${binary:Version}),
 librust-enumflags2-derive-0.7.7+default-dev (= ${binary:Version})
Description: Do not use directly, use the reexport in the `enumflags2` crate - Rust source code
 This allows for better compatibility across versions.
 .
 This package contains the source for the Rust enumflags2_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
