=== debian/control ===
--- 
+++ 
@@ -34,8 +34,8 @@
  librust-enumflags2-derive-0+default-dev (= ${binary:Version}),
  librust-enumflags2-derive-0.7-dev (= ${binary:Version}),
  librust-enumflags2-derive-0.7+default-dev (= ${binary:Version}),
- librust-enumflags2-derive-0.7.7-dev (= ${binary:Version}),
- librust-enumflags2-derive-0.7.7+default-dev (= ${binary:Version})
+ librust-enumflags2-derive-0.7.8-dev (= ${binary:Version}),
+ librust-enumflags2-derive-0.7.8+default-dev (= ${binary:Version})
 Description: Do not use directly, use the reexport in the `enumflags2` crate - Rust source code
  This allows for better compatibility across versions.
  .
