=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumflags2-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumflags2-derive
 X-Cargo-Crate: enumflags2_derive
@@ -34,10 +34,9 @@
  librust-enumflags2-derive-0+default-dev (= ${binary:Version}),
  librust-enumflags2-derive-0.7-dev (= ${binary:Version}),
  librust-enumflags2-derive-0.7+default-dev (= ${binary:Version}),
- librust-enumflags2-derive-0.7.8-dev (= ${binary:Version}),
- librust-enumflags2-derive-0.7.8+default-dev (= ${binary:Version})
+ librust-enumflags2-derive-0.7.9-dev (= ${binary:Version}),
+ librust-enumflags2-derive-0.7.9+default-dev (= ${binary:Version})
 Description: Do not use directly, use the reexport in the `enumflags2` crate - Rust source code
  This allows for better compatibility across versions.
  .
- This package contains the source for the Rust enumflags2_derive crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "enumflags2_derive"
