=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-syn-2+default-dev <!nocheck>,
- librust-syn-2+full-dev <!nocheck>
+ librust-syn-2+derive-dev <!nocheck>,
+ librust-syn-2+parsing-dev <!nocheck>,
+ librust-syn-2+printing-dev <!nocheck>,
+ librust-syn-2+proc-macro-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
@@ -26,16 +28,18 @@
  ${misc:Depends},
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-syn-2+default-dev,
- librust-syn-2+full-dev
+ librust-syn-2+derive-dev,
+ librust-syn-2+parsing-dev,
+ librust-syn-2+printing-dev,
+ librust-syn-2+proc-macro-dev
 Provides:
  librust-enumflags2-derive+default-dev (= ${binary:Version}),
  librust-enumflags2-derive-0-dev (= ${binary:Version}),
  librust-enumflags2-derive-0+default-dev (= ${binary:Version}),
  librust-enumflags2-derive-0.7-dev (= ${binary:Version}),
  librust-enumflags2-derive-0.7+default-dev (= ${binary:Version}),
- librust-enumflags2-derive-0.7.9-dev (= ${binary:Version}),
- librust-enumflags2-derive-0.7.9+default-dev (= ${binary:Version})
+ librust-enumflags2-derive-0.7.10-dev (= ${binary:Version}),
+ librust-enumflags2-derive-0.7.10+default-dev (= ${binary:Version})
 Description: Do not use directly, use the reexport in the `enumflags2` crate - Rust source code
  This allows for better compatibility across versions.
  .
