=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/enumflags2_derive-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/enumflags2_derive .*/crates/enumflags2_derive/@ANY_VERSION@/download
