=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-enumflags2-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
@@ -15,11 +15,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumflags2-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumflags2-derive
+Homepage: https://github.com/meithecatte/enumflags2
 X-Cargo-Crate: enumflags2_derive
-Rules-Requires-Root: no
 
 Package: librust-enumflags2-derive-dev
 Architecture: any
@@ -38,8 +38,8 @@
  librust-enumflags2-derive-0+default-dev (= ${binary:Version}),
  librust-enumflags2-derive-0.7-dev (= ${binary:Version}),
  librust-enumflags2-derive-0.7+default-dev (= ${binary:Version}),
- librust-enumflags2-derive-0.7.10-dev (= ${binary:Version}),
- librust-enumflags2-derive-0.7.10+default-dev (= ${binary:Version})
+ librust-enumflags2-derive-0.7.12-dev (= ${binary:Version}),
+ librust-enumflags2-derive-0.7.12+default-dev (= ${binary:Version})
 Description: Do not use directly, use the reexport in the `enumflags2` crate - Rust source code
  This allows for better compatibility across versions.
  .
