=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2_derive 0.7.12 --all-targets --all-features
Features: test-name=rust-enumflags2-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2_derive 0.7.12 --all-targets
Features: test-name=librust-enumflags2-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumflags2_derive 0.7.12 --all-targets --no-default-features
Features: test-name=librust-enumflags2-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
